classification
Title: Fix 64-bit building for buildbot scripts (2.7)
Type: behavior Stage: resolved
Components: Build Versions: Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: brian.curtin, jeremy.kloth, jkloth, loewis, pitrou, python-dev, skrah, zach.ware
Priority: normal Keywords:

Created on 2012-06-24 20:28 by skrah, last changed 2012-07-16 10:21 by skrah. This issue is now closed.

Messages (4)
msg163847 - (view) Author: Stefan Krah (skrah) * (Python committer) Date: 2012-06-24 20:28
[from #15102]

http://buildbot.python.org/all/builders/AMD64%20Windows7%20SP1%202.7
msg163966 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-06-25 13:21
New changeset 723dbf99f9c2 by Stefan Krah in branch '2.7':
Issue #15170: Try the HOST_PYTHON hack for 2.7.
http://hg.python.org/cpython/rev/723dbf99f9c2
msg164401 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-06-30 16:47
New changeset 97445ca895d5 by Stefan Krah in branch '2.7':
Issue #15170: Quote the variable that expands to the current directory.
http://hg.python.org/cpython/rev/97445ca895d5
msg165582 - (view) Author: Stefan Krah (skrah) * (Python committer) Date: 2012-07-16 10:17
Closing, since all 2.7 buildbots compile.
History
Date User Action Args
2012-07-16 10:21:17skrahsetstatus: open -> closed
2012-07-16 10:17:36skrahsetresolution: fixed
messages: + msg165582
stage: resolved
2012-06-30 16:47:01python-devsetmessages: + msg164401
2012-06-25 13:21:51python-devsetmessages: + msg163966
2012-06-24 20:28:54skrahcreate